/*
Theme Name: Frontis Child
Theme URI: https://demo.frontiswp.com/theme
Template: frontis
Author: WP Messiah
Author URI: https://wpmessiah.com/
Description: Meet Frontis...
Tags: one-column, custom-colors, custom-menu
*/

.testimonial-grid {
    display: block !important;
    column-count: 3 !important;
    column-gap: 30px !important;
    column-fill: balance !important;
}
.testimonial-grid .fb-testimonial-main-wrapper {
    page-break-inside: avoid !important;
    word-wrap: break-word !important;
    overflow-wrap: break-word !important;
    margin-bottom: 30px !important;
}

@media only screen and (max-width: 1024px) {
    .testimonial-grid {
        column-count: 2 !important;
    }
}
@media only screen and (max-width: 767px) {
    .testimonial-grid {
        column-count: 1 !important;
    }
}
